--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Used internally by the associations code, like pk but doesn't raise an Error if the model has no primary key.
full_name: Sequel::Model::Associations::InstanceMethods#pk_or_nil
is_singleton: false
name: pk_or_nil
params: ()
visibility: public
